/* Document Styles */ 
body {
	font: normal 11px/16px Tahoma, Verdana, Arial, sans-serif;
	color: #999;
	margin: 0;
	background: #efefef;
	}

/* Container Styles */
#container {
	position: relative;
	width: 595px !important;
	width /**/: 625px;
	margin: 30px 0px 0px 100px;
	padding: 20px;
	text-align: left; /* For IE, see above */
	background: #fff;
	}

/* Supporting Text Styles */
p {
	margin: 6px 0px 5px 0px;
	color: #000;
	font-size: 12px;
	line-height: 18px;
	}
	
h1 {
	color: #777;
	font-size: 24px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 30px;
	}
	
h2 {
	color: #F3981C;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	}
	
img {
	border: 0px;
	}

*::-moz-selection {
	background-color:#F3981C;
	color:#fff;
}
	
/* menu */
#menu ul {
	list-style: none;
	border-left: 1px solid #ddd;
	padding-left: 1em;
	}

#menu ul li:before {
	content: "\00BB\0020";
	}

#menu ul li a {
	margin-left: 0.5em;
	}

/* lists */

ul {
	list-style: none;
	border-left: 1px solid #ddd;
	padding-left: 1em;
	}

ul li a {
	margin-left: 0.5em;
	}

/* links */
a:link, a:visited {
	color: #E58900;
    text-decoration: none;
	text-align: left;
	}

a:hover, a:active {
	color: #000;
	background: #eee;
    text-decoration: none;
	text-align: left;
	}

/* thumbs */
.tn {
	display: inline;
}

.tn a {
	background: #fff;
}

.tn a img{
	margin: 3px 7px 20px 0px;
	padding: 3px;
	border: 1px solid #ccc;
}

.tn a:hover img {
	border: 1px solid #E58900;
}
	
/* Layout Styles */
#header {
	margin: 0;
	}

.logo{
    float: right;
    text-align:right;
	}

.section_title {
	display: block;
	margin: 0px 0px 20px 0px;
	clear: both;
	/*float: left;*/
	}

.section_title a {
	font-weight: bold;
	float: right;
	}

.section {
	margin: 0px 5px 30px 20px;
	clear: both;
	}

.tn_big {
    float: left;
    text-align:left;
	margin: 3px 7px 20px 0px;
	padding: 3px;
	border: 1px solid #ccc;
	background: #fff;
	color: #707070;
	}

.noborder {
	border:0;
}
	
.content {	
	float: right;
	width: 389px;
	margin: 0px;
	}

#footer {
	clear: both;
	
	height: 24px !important;
	height /**/: 30px;
	background: #eee;
	margin: 15px 7px 0px 7px;
	padding: 6px 12px 0 0;
	text-align: right;
	}

#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #999;
	}

#footer a:hover, #footer a:active {
	color: #000;
	}

/* Form */
fieldset { 
	border:0;margin:0;padding:0; 
}

label { 
	display:block;
	color:#000; 
}

input.text,textarea { 
	width:300px;
	font:12px/12px 'courier new',courier,monospace;
	color:#333;
	padding:3px;
	margin:1px 0;
	border:1px solid #ccc; 
}

input.submit { 
	float: right;
	margin-top: 15px;
	margin-bottom: 15px;
	padding:2px 5px;
	font:bold 12px/12px tahoma,arial,sans-serif;
	border: 1px solid #ccc;
    background: #fff; 
}

input.submit:hover {
    border: 1px solid #000;
    background: #eee;
}
